Description

Dear User Support Team,

| am a postdoc researcher in Sociology at Nankai University, China. | was awarded a PhD in Sociology from the University of
Manchester in Dec 2022. | am working on the class differences in parenting styles and how this might contribute to unequal
outcomes in China and Britain. There might be some interesting contrast in terms of the class differences in British and Chinese
parenting styles. | want to use the youth data, but | don't know how to match the information of youths with that of their fathers and
mothers. Any help would be greatly appreciated.

Best wishes,
Sijia Du

sijia.du@nankai.edu.cn
sijia.du@manchester.ac.uk

History

#1 - 04/21/2023 09:20 AM - Understanding Society User Support Team

The father and mother pidps are included in the youth files. Using those you can match their information from other files like indresp, indall, xwavedat.

Hope that helps.
Alita
Understanding Society User Support

#2 - 04/21/2023 09:20 AM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 04/21/2023 09:21 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

#4 - 11/30/2023 01:01 PM - Understanding Society User Support Team
- Category set to Data management
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
